Subject: bug#26520: Package Request: Add Conda and Dependencies

From: Pjotr Prins <[email-masked]>
Date: Mon, 17 Apr 2017 17:46:55 +0000

On Sat, Apr 15, 2017 at 06:48:40PM +0300, Frederick Muriithi wrote:
> Package: guix
> Version: 0.12.0
> 
> Dear Guix,
> 
> This is bug is to track adding conda and its dependencies. I will be
> sending patches adding the dependencies for conda here, until we get
> conda in mainline.

Thanks Frederick for the hard work. Can someone take a look at this?

Pj.